# What's Chaos Mode?
Chaos Mode is a Risk of Rain 2 mod that adds, well... Chaos. Bosses and swarms spawn on a timer and items are randomly dispersed all the time. Recommended to be played on Monsoon. Only required by the host in multiplayer.

# Configuration
All settings are intended to work at their default. Raising them can cause unintended consequences and in some cases may mess with other mods.

Setting | Range | Default | Effect
---|---:|---:|---
CBTLevel | 1 - 100 | 6 | 1/x how much you want your inventory to go away.
ChaosRate | 1 - 10 | 1 | Raises the overall difficulty of Chaos Mode.
ChaosSpeed | 1 - 60 | 1 | Time in seconds before Chaos enemies spawn. (61 - ChaosSpeed)
EventRate | 1 - 10 | 1 | Rate at which special "Chaos events" are triggered.
SwarmRate | 1 - 10 | 3 | Likelyhood of spawning low-tier swarms.
AmbushRate | 1 - 10 | 5 | Likelyhood of spawning high-tier boss enemies.
EliteRate | 0 - 100 | 50 | Likelyhood of spawning elite enemies.
MaxEnemies | 1 - 50 | 20 | Maximum amount of enemies that can spawn at once.

# Contact
If you have questions or problems, you can leave them in the [issues](https://github.com/bryantBaumgartner/chaosMode/issues) or reach out to me on Discord at `Pocket#4156`.

# Changelog
1.0.3 - Fixed elite enemy bug. Chest drops are balanced and randomized to include Boss and Lunar items. Added new settings.

1.0.2 - Updated README, icon and release versions. No noticable gameplay changes.  

1.0.1 - Initial Release
